@media screen and (max-width: 880px) {

  /************
        Header
  *************/
  .header {
    font-size: 1.5rem;
    height: 4rem;
  }

  .header.small {
    font-size: 1.5rem;
    line-height: 1.5rem;
    height: 3rem;
  }

  .emptyHeader {
    height: 4rem;
  }

  .headerImg {
    height: 2.5rem;
    margin: 0.75rem 0.75rem 0.75rem 1.5rem;
  }

  .headerImg.small {
    height: 1.8rem;
    margin: 0.5rem 0.5rem 0.5rem 1rem;
  }

  .headerLogoTxt {
    line-height: 1.5rem;
    margin-top: 0.5rem;
  }

  .headerLogoTxt.small {
    line-height: 1.5rem;
    margin-top: 0;
  }

  .divBienFautHeader {
    font-size: 1.15rem;
    height: 2rem;
  }

  /************
        Menu
  *************/
  .menubt {
    display: flex;
  }

  .menu {
    display: none;
    flex-direction: column;
    position: fixed;
    top: 4rem;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.25rem;
  }

  .menu.small {
    top: 3rem;
  }

  .menuFin {
    display: none;
  }

  .itemMenu {
    font-size: 1.5rem;
    margin-left: 0.75rem;
    margin-top: 1rem;
    text-align: center;
  }

  .itemMenu a {
    text-decoration: none;
    color: var(--bleu-txt) !important;

  }

  .itemMenu.small {
    font-size: 1.5rem;
    margin-left: 0.75rem;
    margin-top: 1rem;
    text-align: center;
  }

  /************
    Accueil
  *************/
  .divAccueil {
    position: relative;
    width: 100%;
    height: calc(100vh - 4rem);
    overflow: hidden;
  }

  .imgAccueil {
    width: 100%;
    height: calc(100vh - 4rem);
  }



  .divBienEnVenteContent {
    margin: 0px 0px 0px 0px;
    flex-direction: row;
    flex-wrap: wrap;
    overflow: hidden;
  }

  .itemBienEnVente {
    margin: 0px;
    width: 100%;
    margin-bottom: 1rem;
  }

  .itemBienEnVenteContent {
    min-width: unset;
    width: 100%;
    margin-right: 0;
  }

  .itemBienEnVenteImg {
    width: 100vw;
  }

  .bienEnVenteBouton {
    font-size: min(1rem, 26px);
    margin: 10px;
    padding: 20px;
    text-align: center;
  }

  .estimationGauche {
    padding: 0;
  }

  .estimationBlocTexte {
    width: 100%;
    min-width: unset;
    margin: 0;
    padding: 0;
  }

  .estimationTexte {
    font-size: min(1.5rem, 36px);
    margin-bottom: 1rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    text-align: center;
  }

  .estimationSousTexte {
    text-align: center;
    font-size: min(1rem, 22px);
    margin-bottom: 1rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .brEsti {
    display: none;
  }

  .estimationBouton {
    font-size: min(1rem, 26px);
    margin: 10px;
    padding: 20px;
    text-align: center;
  }

  .estimationBlocTexte::after {
    display: none;
  }

  .estimationDroite {
    display: none;
  }

  .divAgenceContent {
    width: 85vw;
    margin: 0;
    flex-direction: column;
  }

  .divAgence {
    font-size: 1rem;
  }

  .itemAgence {
    min-width: unset;
  }

  .divBlocContactAgence {
    width: 85vw;
  }

  /************
    Estimation
  *************/
  .divBlocTitreEsti {
    top: 2rem;
  }

  .divBlocsEstiGauche {
    margin-top: 20px;
  }

  .divBlocsEstiDroit {
    margin: 15px;
    padding: 5px;
    margin-top: 95px;
    min-height: unset;
  }

  .estimationVenteContent {
    width: unset;
    align-self: center;
    overflow: hidden;
  }

  .tabEstiServices {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: unset;
    margin: 10px;
  }


  /************
    Contact
  *************/

  .divBlocsEstiDroitContact {
    margin: 15px;
    margin-top: 120px;
    padding: 5px;
    min-height: unset;
  }

  .divBlocsEstiGaucheContact {
    display: none;
  }

  /************
    Footer
  *************/
  .footerServices {
    margin-left: 5px;
    margin-right: 5px;
  }


  /************
    General
  *************/
  .divBlocTitre {
    margin: 3rem;
    font-size: 1.5rem;
  }

  .divBlocSousTitre {
    font-size: 1rem;
  }

  .divBloc {
    font-size: 1rem;
  }

  .flexContact {
    flex-direction: column;

  }

  .inputContact {
    font-size: 1rem;
  }


  /************
    Fiche
  *************/
  .divCarouselMain {
    width: 90vw !important;
  }

  .divCarouselTitle {
    width: 90vw !important;
  }

  .mapHideMobile {
    display: none;
  }

  .blocCarousel {
    width: 90vw !important;
  }

  .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
  }

  .marginContactFiche {
    margin: 3px !important;
  }

  .txtAccrocheFiche {
    margin: 10px !important;
    font-size: 1rem !important;
  }

  /***************
Achat
****************/
  .elips3lignes {
    height: 3.6rem;
  }

}